@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for earthquake */

/* background */
#contents {
    background: linear-gradient(180deg, #e4d5bb 0%, #e4d5bb calc(100% - 90px), #ffffff calc(100% - 90px),#ffffff 100%);
}
#contents:before {
    height: 890px;
    background-image: url(../images/bg_anime.gif);
}
#contents:after {
    top: 890px;
    background-image: url(../images/bg_bottom.png);
    height: calc(100% - 890px);
}
@media only screen and (max-width: 1080px) {
    #contents {
        background: linear-gradient(180deg, #e4d5bb 0%, #e4d5bb calc(100% - 90px), #ffffff calc(100% - 90px),#ffffff 100%);
    }
}
@media only screen and (max-width: 768px) {
    #contents {
        background: linear-gradient(180deg, #e4d5bb 0%, #e4d5bb calc(100% - 30vw), #ffffff calc(100% - 30vw),#ffffff 100%);
    }
    #contents:before {
        top: 0;
        background-image: url(../images/bg_main_sp.png);
        background-size: contain;
        height: 100%;
    }
    #contents:after {
        top: inherit;
        bottom: 0;
        background-image: none;
        background-color: #ffffff;
        height: 30vw;
        z-index: 1;
    }
}

/* main text area */
main hgroup h1 {
    color: #592c1a;
}
main h2 strong {
    color: #592c1a;
}
main h2:after {
    background-color: #9a8268;
}
.link-block h3 {
    background-color: #592c1a;
}
.link-block dl dt {
    color: #592c1a;
}
.link-block dl dt:before {
    background-color: #aa957e;
}
main figure figcaption em {
    color: #592c1a;
}

/* knowledge area */
.knowledge {
    border-color: #e6dfd6;
}
.knowledge hgroup:after {
    background-color: #aa957e;
}
.knowledge h3 {
    color: #592c1a;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #ae9a85;
    color: #592c1a;
}
.knowledge ul a:hover {
    background-color: #ae9a85;
    color: #ffffff;
}





